@charset "gb2312";
/*全局样式*/
.clearb{clear: both;}
.floatL{float: left;}
.floatr{float:right;}
.font-size12{font-size: 12px;}.font-size14{font-size: 14px;}.font-size16{font-size: 16px;}.font-size18{font-size: 18px;}.font-size20{font-size: 20px;}.font-size22{font-size: 22px;}
.bj_ea{background: #eaeaea;}
.heard{width: 100%;}
.conter{width: 1200px;margin: auto;}
.hui{height: 45px;line-height: 45px; width: 1200px;min-widht:1200px;margin: auto;}
.hui em{float: right;}
.conter .logo{width: 550px;padding-top: 20px;}
.conter .sosuo{width: 250px;padding-top: 30px;}
.conter .App{width: 400px;text-align: right; padding-top: 30px;}
.conter .App a{padding: 10px;}
/* 滚动新闻 */
.gdbb{width: 90px;font-size: 16px;border: 1px solid #E1E1E1;float: left;line-height:30px;font-weight: bold;color: #D90003;}
#demo {overflow:hidden;width: 1090px;float: left;line-height:32px;margin-left: 10px;}
#demo a{padding: 0 10px 0 15px;line-height:32px; background:url(https://www.gansudaily.com.cn/2020image/n_bar.gif) no-repeat 0 10px;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
/*套头背景开始*/
.taotou{background: url(https://www.gansudaily.com.cn/2022images/banner_top0526.jpg) no-repeat center top;padding-top:20px;}
.taotou0526{background: url(https://www.gansudaily.com.cn/2022images/banner_top0526.jpg) no-repeat center top;padding-top:20px;}
/*套头背景结束*/
/*红色菜单开始*/
.nav{width: 100%;background: #cd0000;line-height: 55px;margin: 0 auto;}
.nav .menu{width: 1200px;color: #FFFFFF;margin: 0 auto;}
.nav .menu div{font-size: 19px;font-weight: 500; text-align: center;}
.nav .menu a{padding: 0 21px;color: #FFFFFF;}
.conter .zenw,.conter .xianq{line-height: 35px; color: #585858;}
.conter .zenw ul,.conter .xianq ul{}
.conter .zenw ul div{float:left;width: 190px; background: url("../2020image/dot001.png") no-repeat right center;}
.conter .zenw ul div a,.conter .xianq ul div a{color: #cb0000;font-size: 15px; font-weight: bold;}
.conter .zenw ul li,.conter .xianq ul li{float: left; color: #cfcfcf;}
.conter .zenw ul li a{padding: 0 10px;font-weight: 500; color: #585858;font-size: 13px;}
.conter .xianq ul div{float:left;width:75px; background: url("../2020image/dot001.png") no-repeat right center;}
.conter .xianq ul li a{padding: 0 4px;font-weight: 500; color: #585858;font-size: 13px;}
.conter .chainL{width: 1200px;text-align: center;line-height: 60px;}
.conter .chainL a{color:#4e4e4e;}
.conter .chainL h1{font-weight: normal;}/*2021全国两会专区修改*/
.conter .chainL a:hover{color:#d8080d;}
.conter .chainL p{padding: 0px;margin: 0px;line-height: 25px;}
.conter .chainL p a,.conter .hot p a{padding: 0 5px;font-size: 14px;}
.conter .chainR{width: 115px;margin-left: 15px;}
.conter .zttj{width: 1050px; margin-right: 5px;}
.conter .zttj ul{}
.conter .zttj ul li{float: left;width: 170px;}
.conter .zttj ul li a{font-size: 13px;}
.conter .zttj ul li a font{color: #cd0000;}
.conter .hot{width: 1020px; margin-right: 20px;}
.conter .hot p{ text-align: center;padding-top: 10px;font-size: 14px;}
.conter .news_width{width: 450px;margin-right: 25px;}
.conter .news_width ul{}
.conter .news_width .bull_cu  li a{font-weight: bold;}
.conter .news_width ul li{font-size: 18px;height: 42px;line-height: 42px;}
.conter .news_width ul li a{color: #3D3D3D;}
.conter .news_width ul li a:hover{color:#cc050a}
.conter .picr{width: 725px;}
.conter .picr .huand{}
.conter h2{height: 53px; line-height: 53px;font-size: 22px;font-weight: normal;}
.conter h2 a{color: #122c63;}
.bold{font-weight: bold;}
.conter .all_list,.conter .all_list_sd{}
.conter .all_list ul,.conter .all_list_sd ul{}
.conter .all_list_sd{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height:42px;}
.conter .all_list ul li{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height:36px;}
.conter .all_list ul li img{vertical-align:middle;padding-bottom: 2px;margin-right: 2px;}
.conter .all_list ul li em,.conter .rongm em{color: #cd0000;}
.conter .all_list ul li i,.conter .rongm i{color: #387ffc;}
.conter .meinews{width: 495px;margin-left: -17px;}
.conter .meinews h2,.conter .meinews ul{margin-left: 15px;}
.conter .meinews dl{width: 225px;float: left;margin-left: 20px;}
.conter .tongxy{width: 410px;}
.conter .yuqin{width: 250px;}
.conter .yuqin img{border-radius: 8px}

.conter .rongm{width: 910px;}
.conter .rongm .bk_hui{border-right: 1px solid #E5E5E5;}
.conter .rongm .width260{width: 280px;}
.conter .rongm .width260 p,.conter .rongm .sanlie .widt_270 .wid_272{text-align: center;}
.conter .rongm .pic_left{margin-left: -17px;}
.conter .rongm .pic_left dl{width: 290px;float: left;margin-left: 17px;}
.conter .rongm .pic_left dl dt,.conter .rongm .pic_left dl dd{line-height: 36px;text-align: center;}
.conter .rongm .sanlie{margin-left: -17px;}
.conter .rongm .sanlie .widt_270{width: 288px;margin-left: 20px;}
.conter .rongm .sanlie .widt_270 .wid_272{width: 288px;}
.conter .right_w{width:250px;}

.conter .right_w .zgpic_left{margin-left: -15px;}
.conter .right_w .zgpic_left dl{width: 240px;float: left;margin-left: 15px;}
.conter .right_w .zgpic_left dl dt,.conter .right_w .zgpic_left dl dd{line-height: 36px;text-align: center;}
.hui_bj_line{background: url(https://www.gansudaily.com.cn/2020image/bj_huise.jpg) repeat-x bottom;}
.djs{height:115px;width:115px;position: relative; background: url(https://file.gansudaily.com.cn/2020image/tpgj.png)no-repeat 0;}

.foot_top{border-top: 3px solid #cd0000;padding-top: 20px;}
/*标题压图片*/
.pic-wenzikuan140{}
.pic-wenzikuan140 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:20px;  width:240px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan215{}
.pic-wenzikuan215 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:25px;  width:100%;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan425{}
.pic-wenzikuan425 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:25px;  width:455px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan230{}
.pic-wenzikuan230 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:25px;  width:230px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan272{}
.pic-wenzikuan272 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:25px;  width:288px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan2722{}
.pic-wenzikuan2722 a.title {color:#D3D3D4;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:1px; height:25px;  width:291px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan270{}
.pic-wenzikuan270 a.title {color:#D3D3D4;background:rgba(0,0,0,0.6) url(https://sp.gansudaily.com.cn/images/bg_play.png) no-repeat 1px ;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:20px;  width:280px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}

.pic-wenzikuan270R{}
.pic-wenzikuan270R a.title {color:#D3D3D4;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:20px;  width:280px;text-align:center;text-decoration: none; font: 14px 'Microsoft YaHei', Verdana; color:#fff;}




/*2022二十大幻灯专区样式*/
.focusBox1 { position: relative; width: 490px; height: 300px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; border: solid 1px #FFFFFF;}
.focusBox1 .pic img { width: 490px; height: 300px; display: block; }
.focusBox1 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox1 .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox1 .txt li{ height:36px; line-height:36px; position:absolute; }
.focusBox1 .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 18px; text-decoration: none; }
.focusBox1 .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox1 .num li{ float: left; position: relative; width: 15px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer;border-radius: 8px; }
.focusBox1 .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox1 .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.8; }
.focusBox1 .num li.on a,.focusBox .num a:hover{ background:#ff0000;}

/*2022二十大大幻灯专区样式*/
.focusBox2 { position: relative; width: 1180px; height: 664px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif;text-align: center;  background: white; border: solid 1px #FFFFFF;}
.focusBox2 .pic img { width: 1180px; height: 664px; display: block; }
.focusBox2 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 56px; width:100%;  background: #ff0000; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox2 .txt { position: absolute; bottom: 0; z-index: 2; height: 56px; width:100%; overflow: hidden;text-align: center;  }
.focusBox2 .txt li{ height:56px; line-height:56px; position:absolute; text-align: center; width:100%;}
.focusBox2 .txt li a{ display: block; color: white; font-size: 22px; text-decoration: none;text-align: center; }
.focusBox2 .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox2 .num li{ float: left; position: relative; width: 15px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox2 .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox2 .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.8; }
.focusBox2 .num li.on a,.focusBox .num a:hover{ background:#ff0000;}

/*滚动通栏代码开始*/
.adSlide{ width:1200px;  height:97px; overflow:hidden; position:relative; clear:both; margin:10px auto;    }
.adSlide .hd{ position:absolute; z-index:1; right:5px; bottom:20px; }
.adSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.adSlide .hd ul li{ margin:5px;width:8px; height:8px;font-size:0px;  background:#ff0000; cursor:pointer;  filter:alpha(opacity=100);opacity:1;border-radius: 5px;color:#ff0000;  }
.adSlide .hd ul li.on{ background:#fff;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#ff0000;   }
.adSlide .bd{ position:relative;  z-index:0; }
.adSlide .bd img{ width:1200px; height:97px;  }


/*二屏滚动通栏代码开始*/
.adSlide2{ width:599px;  height:60px; overflow:hidden; position:relative; clear:both;  }
.adSlide2 .hd{ position:absolute; z-index:1; right:5px; bottom:10px; }
.adSlide2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.adSlide2 .hd ul li{ margin:0px;width:0px; height:0px;font-size:0px;  background:#ff0000; cursor:pointer;  filter:alpha(opacity=100);opacity:1;border-radius: 5px;color:#ff0000;  }
.adSlide2 .hd ul li.on{ background:#fff;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#ff0000;   }
.adSlide2 .bd{ position:relative;  z-index:0; }
.adSlide2 .bd img{ width:599px; height:60px;  }


/*滑动门样式*/
	.notice {width: 360px; }
	.notice .tab-hd {height: 55px;}
	.notice .tab-hd ul {}
	.notice .tab-hd li{float: left; height: 55px; line-height: 50px;width: 100px; text-align: center;}
	.notice .tab-hd li a{ display:block;font-size: 22px;}
	.notice .tab-hd li.on{position: relative; margin-left: -1px; margin-right: -1px;color: #cd0000;}
    .notice .tab-hd li.on a{color: #cd0000;}
    .notice .tab-hd li.on a:hover{ color:#004391;}
	.notice .tab-bd {padding:5px; margin-top:-10px;}
	.notice .tab-bd ul{overflow:hidden; zoom:1; }
	.notice .tab-bd li {overflow: hidden;}
    .notice .tab-bd li .bold{font-weight: bold;}
/* 数字报*/
.snBrand { position: relative; width:260px;  height: 220px; overflow: hidden; }
	.snBrand ol { float: right; width: 115px; height: 232px;}
	.snBrand ol li { height: 31px; line-height: 31px; overflow: hidden; }
	.snBrand ol li.on { background: #fff; border-right: #fff; }
	.snBrand ul { float:left;   width: 137px; height: 220px; overflow: hidden; }
	.snBrand ul li { width: 137px; height: 220px; margin: 0 auto; }
    .snBrand ul li img{width: 137px; height: 220px;}

.height254{
                        color: #2B2B2B;
			border: 1px solid #e6e6e6;
			width: 1200px;
		}
		.height254 a{
                       color: #2B2B2B;
			font-size: 13px;
			padding: 0 10px;
			line-height: 25px;
		}

/*幻灯片样式*/
.focusBox { position: relative; width: 725px; height: 396px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 725px; height: 396px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:52px; line-height:52px; position:absolute; bottom:-52px;}
.focusBox .txt li a{ display: block; color: white; padding: 10px; font-size: 18px;text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#cd0000;  }

/*专题背景蓝放大样式*/
.list3 ul{
	margin-left: -17px;
} 
.list3 li{
	float: left;
	width: 230px;
	height: 120px;
	margin-left: 17px;
	margin-top: 12px;
	border-radius: 5px;
} 
.list3 .tag{
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 25px;
	line-height: 25px;
	background: #142f65;
	padding: 0px 6px;
	border-radius: 5px 0px 0px 0px;
	z-index: 13;
} 
.list3 .tag a{color: #FFFFFF;}
.list3 table{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	font-size: 18px;
	line-height: 26px;
	transition: all 0.5s;
	transform: scale(0,0);
	margin: 0px -230px -120px 0px;
	z-index: 11;
}
.list3 li:hover table{
	transform: scale(1,1);
	margin: 0px;
} 
.list3 table td{
	padding: 0px 15px;
} 
.list3 table td a{
	color: #FFFFFF;
} 
.list3 .cover{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	margin: 0px -230px -120px 0px;
	border-radius: 100px 0px 0px 0px;
	background: #142f65;
	transition: all 0.5s;
	z-index: 10;
} 
.list3 li:hover .cover{
	margin: 0;
	border-radius: 0px;
}
.photo{
	position: relative;
	overflow: hidden;
}

.photo img{
	width: 100%;
	height: 100%;
}


.photo .shadow{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
}

.photo p{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	text-align: center;
	z-index: 9;
}

/*友情链接*/
	.www360buy{ width:1200px;margin-top: 15px;}
	.www360buy .hd{ overflow:hidden; }
	.www360buy .hd li{ position:relative; height:37px; line-height:37px; text-align:center; width:100px; float:left; border:1px solid #ddd; border-bottom:0px;
		font:normal 16px/37px "Microsoft YaHei"; _font-weight:bold; cursor:default; }
	.www360buy .hd li.on{ width:100px; color:#c00;  }
	.www360buy .bd{ height:118px; border:1px solid #ddd; }
	.www360buy .lh{ overflow:hidden;  }
	.www360buy .lh li{ width:1170px; padding:0 10px; float:left;}
    .www360buy .lh li a{padding: 0 5px;font-size: 13px;}
/*首页小样式*/
.conter .chainL h1 .fonts30{font-size: 30px;}.conter .chainL h1 .fonts31{font-size: 31px;}.conter .chainL h1 .fonts32{font-size: 32px;}.conter .chainL h1 .fonts33{font-size: 33px;}.conter .chainL h1 .fonts34{font-size: 34px;}.conter .chainL h1 .fonts35{font-size: 35px;}.conter .chainL h1 .fonts36{font-size: 36px;}.conter .chainL h1 .fonts37{font-size: 37px;}.conter .chainL h1 .fonts38{font-size: 38px;}.conter .chainL h1 .fonts40{font-size: 40px;}
.font_style_bj
{
border:0px;
padding:1px 5px; 
background:#ee4900;
font-size:14px;
color:#ffffff;
border-radius:6px;
-moz-border-radius:6px; /* 老的 Firefox */
}
.font_style_bk
{
border:1px solid #0094d9;
padding:1px 5px; 
background:#ffffff;
font-size:14px;
color:#0094d9;
border-radius:6px;
-moz-border-radius:6px; /* 老的 Firefox */
}

.pic_bj_20{
    background: url("../2020image/dot003.png") no-repeat 0 4px;padding-left: 25px;
}

.video_bj_20{
    background: url("../2020image/dot002.png") no-repeat 0 4px;padding-left: 22px;
}

.topNav{position:relative; z-index:1; height: 48px; line-height:42px;}
	.topNav-width{ width:400px;}
	.topNav h3{ font-weight:normal;}
	.topNav dl{ zoom:1; }
	.topNav .tnLeft{ float:right;  }
	.topNav .tnRight{ float:right;  }
	.topNav dd{ float:right; position:relative;width: 54px;}
	.topNav dd h3{ float:right;padding:0 0 0 15px;}
	.topNav dd h3 a{padding:0 0 0 15px;}
    .topNav dd ul{ display:none; /*默认隐藏*/ position:absolute; width:80px;  top:42px; left:-5px; }

/* 每日封面/微海报、两图切换样式 */
	.ladyScroll{width:220px;height:350px;position:relative;}
        .ladyScroll .prev,.ladyScroll .next{width:51px;height:45px;position:absolute;top:140px;left:-10px;z-index:100; cursor:pointer; background:url(https://www.gansudaily.com.cn/2020image/btns.png) no-repeat;}
	.ladyScroll .next{ left:auto; right:-10px; background-position:0 -90px;}
	.ladyScroll .prev:hover{ background-position:0 -45px; }
	.ladyScroll .next:hover{ background-position:0 -135px; }
	.ladyScroll .scrollWrap{width:220px;overflow:hidden;position:absolute;}
	.ladyScroll dl{float:left;width:220px;text-align:center;position:relative;}
	.ladyScroll  span{display:block;width:220px;height:33px;position:absolute;bottom:0;background:#5f626b;filter:alpha(opacity=80);opacity:0.80;}
	.ladyScroll  dt{margin:0 auto;width:220px;overflow:hidden;}
	.ladyScroll  img{display:block;width:220px;height:350px;}
	.ladyScroll  dd{width:220px;height:33px;line-height:33px;font-size:14px;color:#fff;text-align:center;overflow:hidden;position:absolute;bottom:0;}
	.ladyScroll  dd a{ color:#fff;  }
	.ladyScroll  dd a:hover{ text-decoration:none;  }
	.ladyScroll dl:hover span{ background:#ff0000;  }
/* 二十大专区微海报、两图切换样式 */
	.ladyScroll20{width:220px;height:350px;position:relative;}
        .ladyScroll20 .prev,.ladyScroll .next{width:51px;height:45px;position:absolute;top:140px;left:-10px;z-index:100; cursor:pointer; background:url(https://www.gansudaily.com.cn/2020image/btns.png) no-repeat;}
	.ladyScroll20 .next{ left:auto; right:-10px; background-position:0 -90px;}
	.ladyScroll20 .prev:hover{ background-position:0 -45px; }
	.ladyScroll20 .next:hover{ background-position:0 -135px; }
	.ladyScroll20 .scrollWrap{width:220px;overflow:hidden;position:absolute;}
	.ladyScroll20 dl{float:left;width:220px;text-align:center;position:relative;}
	.ladyScroll20  span{display:block;width:220px;height:33px;position:absolute;bottom:0;background:#5f626b;filter:alpha(opacity=80);opacity:0.80;}
	.ladyScroll20  dt{margin:0 auto;width:220px;overflow:hidden;}
	.ladyScroll20  img{display:block;width:220px;height:350px;}

<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-09-14 18:09:38" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->